RUNCON(1)

BEZEICHNUNG
runcon - Befehl mit dem angegebenen Sicherheitskontext ausführen

ÜBERSICHT
runcon KONTEXT BEFEHL [args]
runcon [ -c ] [-u ANWENDER] [-r ROLLE] [-t TYP] [-l BEREICH] BEFEHL [ARGUMENTE]

BESCHREIBUNG
BEFEHL mit vollständig angegebenem KONTEXT oder mit aktuellem oder gewandeltem Sicherheitskontext ausführen, der durch eine oder mehrere Angaben von STUFE, ROLLE, TYP und ANWENDER geändert wurde.

Falls weder -c, -t, -u, -r noch -l angegeben ist, wird das erste Argument als vollständiger Kontext benutzt. Jegliche zusätzlichen Argumente nach BEFEHL werden als Argumente des Befehls interpretiert.

Beachten Sie, dass wahrscheinlich nur vorsichtig ausgewählte Kontexte erfolgreich ausgeführt werden können.

Ein Programm in einem anderen SELinux-Sicherheitskontext ausführen. Wenn weder KONTEXT noch BEFEHL gegeben sind, den aktuellen Sicherheitskontext ausgeben.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

KONTEXT
    vollständiger Sicherheitskontext

-c, --compute
    Prozessübergangskontext vor der Änderung berechnen

-t, --type=TYP
    Typ (für die selbe Rolle wie Elternelement)

-u, --user=ANWENDER
    Anwenderidentität

-r, --role=ROLLE
    Rolle

-l, --range=BEREICH
    Stufenbereich

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

AUTOR
Geschrieben von Russell Coker.

FEHLER BERICHTEN
Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/>
Berichten Sie Fehler in der Übersetzung von runcon an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2017 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Vollständige Dokumentation unter: <http://www.gnu.org/software/coreutils/runcon>
oder lokal verfügbar mit: info '(coreutils) runcon invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org>, Chris Leick <c.leick@vollbio.de> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.